<div class="row">
    <div class="col-xs-12">
        <h1>New Charter</h1>
        <form id="new" method="POST" action="/" class="fixed-label">
            <div>
                <label>Charter Date</label>
                <input type="date" name="created" disabled value="2019-04-12">
            </div>
            <div>
                <label>League</label>
                <select name="league" id="leagueSelect"></select>
            </div>
            <div id="charterDuplicate" class="hidden"></div>
            <div>
                <a href="/?charters" class="negative">Cancel</a>
                <button type="submit" class="positive">Create</button>
            </div>
        </form>
    </div>
</div>

<script id="musterScript">
    window.M.Charters.init()
</script>